org.apache.ignite.internal.util

## Interface Base64Encoder

All Known Implementing Classes:
  Base64EncoderImpl, LegacyBase64Encoder

Deprecated.
Temporary interface. Use `java.util.Base64` directly instead.

    @Deprecated
    public interface Base64Encoder

BASE64 encoder interface.

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`String` `encode(byte[] msg)` Deprecated. Encodes given byte array.

### Method Detail

#### encode

    String encode(byte[] msg)

Deprecated.
Encodes given byte array.

Returns:
  Encoded string.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.4.0
Release Date | : March 5 2018